Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 10:51:58 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ifrah khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  ifrah khan Bot:  Hi Ifrah Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6163924990 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 PM, 01st Sep                   Reenad                   Hi Ifrah , My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:39 PM, 01st Sep                     ifrah khan                    It's been a week i ordered           02:39 PM, 01st Sep                     ifrah khan                    Still haven't received it           02:40 PM, 01st Sep                   Reenad                   order 6163924990?           02:40 PM, 01st Sep                     ifrah khan                    Yes           02:40 PM, 01st Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:41 PM, 01st Sep                     ifrah khan                    Ok           02:41 PM, 01st Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:43 PM, 01st Sep                   Reenad                   Please confirm is the phone number (+966509357037) correct?           02:44 PM, 01st Sep                     ifrah khan                    I already complained 2 days back on ur tollfree           02:44 PM, 01st Sep                     ifrah khan                    They also said sorry we will solve           02:44 PM, 01st Sep                     ifrah khan                    Then no one contacted           02:44 PM, 01st Sep                     ifrah khan                    Yes confirm           02:45 PM, 01st Sep                   Reenad                   We sincerely apologize for any inconvenience caused,           02:46 PM, 01st Sep                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:46 PM, 01st Sep                     ifrah khan                    Can u locate the package           02:47 PM, 01st Sep                     ifrah khan                    So instead of delivering i collect it from store           02:47 PM, 01st Sep                   Reenad                   We show that you have pre-selected your order for a home delivery.” We cannot change the delivery method after completing the purchase.           02:48 PM, 01st Sep                     ifrah khan                    Yeah but your home delivery system is not up to the mark           02:49 PM, 01st Sep                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:49 PM, 01st Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4810888